/**
 * Basic styles. These styles are needed for basic DokuWiki functions
 * regardless of the used template. Templates can override them of course
 */

div.clearer {
  clear: both;
  line-height: 0px;
  height: 0;
  overflow:hidden;
}

div.no {
  display: inline;
  margin: 0;
  padding: 0;
}

.hidden {
  display: none;
}

/* image alignment */
.medialeft {
  float: left;
}
.mediaright {
  float: right;
}
.mediacenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.leftalign {text-align: left;}
.centeralign {text-align: center;}
.rightalign {text-align: right;}

em.u {
  font-style: normal;
  text-decoration: underline;
}
em em.u {
  font-style: italic;
}


/* syntax highlighting code */
.code .br0  { color: #66cc66; }
.code .co1  { color: #808080; font-style: italic; }
.code .co2  { color: #808080; font-style: italic; }
.code .co3  { color: #808080; }
.code .coMULTI  { color: #808080; font-style: italic; }
.code .es0  { color: #000099; font-weight: bold; }
.code .kw1  { color: #b1b100; }
.code .kw2  { color: #000000; font-weight: bold; }
.code .kw3  { color: #000066; }
.code .kw4  { color: #993333; }
.code .kw5  { color: #0000ff; }
.code .me1  { color: #006600; }
.code .me2  { color: #006600; }
.code .nu0  { color: #cc66cc; }
.code .re0  { color: #0000ff; }
.code .re1  { color: #0000ff; }
.code .re2  { color: #0000ff; }
.code .re3  { color:#ff3333; font-weight:bold; }
.code .re4  { color: #009999; }
.code .st0  { color: #ff0000; }
.code .sy0  { color: #66cc66; }

.noteclassic, .noteimportant, .notewarning, .notetip {
  margin: 1em 4em;
  min-height: 50px;
  vertical-align: middle;
  border-collapse: collapse;
  padding: 12px 20px 12px 80px;
  background-position: 15px 15px;
  background-repeat: no-repeat;
}

.noteclassic {
  /*border: 1px solid #99D;*/
  background-color: #eef;
  background-image: url(/lib/plugins/note/images/note.png);
}
 
.noteimportant {
  /*border: 1px solid #ff0;*/
  background-color: #ffc;
  background-image: url(/lib/plugins/note/images/important.png);
}
 
.notewarning {
  /*border: 1px solid #d99;*/
  background-color: #fdd;
  background-image: url(/lib/plugins/note/images/warning.png);
}
 
.notetip {
  /*border: 1px solid #9d9;*/
  background-color: #dfd;
  background-image: url(/lib/plugins/note/images/tip.png);
}
div.indent {
  margin-left: 2em;
}
div.frame {
  background-color: #ffffff;
  border: 1px dashed #8cacbb;
  padding: 0.5em 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
div.thumb2{
margin-bottom:.5em;
width:auto;
}
div.trien{
float:left;
margin:.5em 1.4em .8em 0;
}
div.tleft{
clear:left;
float:left;
margin:.5em 1.4em .8em 0;
}
div.tright{
clear:right;
float:right;
margin:.5em 0 .8em 1.4em;
}
div.tcenter{
clear:both;
margin:.5em auto .8em auto;
}
div.thumb2 .thumbinner{
background-color:#F9F9F9;
border:1px solid #CCC;
font-size:94%;
overflow:hidden;
padding:3px;
}
div.thumb2 .mediabox2{
background:#FFF none repeat scroll 0 0;
margin:0;
border:1px solid #CCC!important;
}
html .thumbcaption{
border:medium none;
font-size:94%;
line-height:1.4em;
padding:3px;
text-align:left;
}
div.thumb2 .magnify{
background:transparent none repeat scroll 0 0;
border:medium none!important;
float:right;
}
div.thumb2 .magnify a,div.thumb2 .magnify img{
background:transparent none repeat scroll 0 0;
border:medium none!important;
display:block;
}
div.thumb2 .interwiki{
background-position:0 center;
padding-left:17px;
}/* --- keyboard plugin --- */

kbd {
  color: #333333;
  background-color: white;
  text-align: center;
  border-left: 1px solid #cfcfcf;
  border-top: 1px solid #cfcfcf;
  border-right: 2px solid #666666;
  border-bottom: 2px solid #666666;
  border-radius: 4px 4px 4px 4px;
  padding-left: 1px;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  margin-left: 2px;
  margin-right: 2px;
  vertical-align: top;
  font-family: sans-serif;
}
